<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22f378a8425cfba1c4d169ce18ad968b">
  <dict>
    <!--2023-02-11 09:57:45.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
